probleme je jeux crach

23 Septembre 2023
3
0
1
26
bonjour jai un probleme sur minecraft
jai une partie avec mon frere en utulisant des mods mais a partir dun sertin temp le jeux crach
je ni conait pas grand chose en informatique donc jespere trouver une aide svp
 

Fichiers joints

  • crash-2023-09-23_15.08.38-fml.txt
    12.6 KB · Affichages: 50
  • crash-2023-09-23_15.12.38-fml.txt
    11.5 KB · Affichages: 51
  • crash-2023-09-23_15.15.09-fml.txt
    11.8 KB · Affichages: 48

ShE3py

Enbogueuse
Support
26 Septembre 2015
3 952
152
445
247
21
Mìlhüsa
Bonsoir,

Je ne sais pas où tu as lu ça, mais Minecraft.fr n'est pas un site officiel et ceux qui répondent le font sur leur temps libre, et pour une raison obscure y'a pas mal de gens qui demandent de l'aide ces jours-ci.

Code:
-- MOD occultism --
Details:
    Mod File: /C:/Users/Phoenix/curseforge/minecraft/Instances/pokecube test/mods/modonomicon-1.19.2-1.34.0.jar
    Failure message: Mod occultism requires smartbrainlib 1.7.4 or above
        Currently, smartbrainlib is not installed
Le mod Occultism requiert SmartBrainLib ;
https://www.curseforge.com/minecraft/mc-mods/smartbrainlib/files/4458565

Cordialement,
ShE3py
 
23 Septembre 2023
3
0
1
26
Bonsoir,

Je ne sais pas où tu as lu ça, mais Minecraft.fr n'est pas un site officiel et ceux qui répondent le font sur leur temps libre, et pour une raison obscure y'a pas mal de gens qui demandent de l'aide ces jours-ci.

Code:
-- MOD occultism --
Details:
    Mod File: /C:/Users/Phoenix/curseforge/minecraft/Instances/pokecube test/mods/modonomicon-1.19.2-1.34.0.jar
    Failure message: Mod occultism requires smartbrainlib 1.7.4 or above
        Currently, smartbrainlib is not installed
Le mod Occultism requiert SmartBrainLib ;
https://www.curseforge.com/minecraft/mc-mods/smartbrainlib/files/4458565

Cordialement,
ShE3py
a ok d'accord deso alor
le problème ses que javai déjà installer smartbrainlib javait une version au-dessus mais je sait pas si saitai a cause de ca
je testerait ce week end
mercie d'avoir répondu